html, body { border: 0; margin: 0; padding: 0;}

/* Jello -- start copying here * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
body {
	padding: 0 382.5px 0 382.5px;
	margin: 0;
	text-align: center;
	background: #016A66;
	font-family: Tahoma, sans-serif;
	font-size: 12px;
}
		
#sizer {
	margin: 0 auto 0 auto;
	padding: 0;
	width: 100%;
	max-width: 259px;  /* version for IE is at the bottom of this style block */
}

#expander {
	background: white;
	margin: 0 -382.5px 0 -382.5px;
	min-width: 760px; /* Critical Safari fix! */
	position: relative;
}

/* Holly hack for IE \*/
* html #expander { height: 0; }
/* */

/* helps IE get the child percentages right. */
#wrapper {
	overflow: hidden;
	width: 100%;
	position: relative;
} 
* html #wrapper {
/*	overflow: visible; */
  float: left;
}

/* * --- stop copying, but be sure to grab IE's max-width, just above the body-tag --- * * * * * * * * * * * * * * */

/* http://positioniseverything.net/easyclearing */

.clearfix:after {
    content: '[DO NOT LEAVE IT IS NOT REAL]'; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

* html #wrapper {height: auto !important;}

#header {
	text-align: left;
	background-image: url(../images/nav_bg.jpg);
	background-color: #016A66;
	height: 111px;
	overflow: hidden;
}
#footer {
	padding: 13px 5px 5px 10px;
	height: 80px;
	text-align: left;
	background-image: url(../images/footer_shadow_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
  background-color: #016A66;
}
#copyright {
	float: right;
	color: #ffffff;
	font-weight: bold;
	font-size: 0.7em;
	text-align: right; 
}

#block_1_wrapper {
	float: left;
	width: 100%;
}
#block_1 {
	margin: 0 217px 0 138px;
}
#block_2 {
	float: left;
	margin-left: -100%;
	width: 138px;
	height:700px;
	background-color: #CCE1E0 /*#CDE1ED*/;
}
#block_3 {
	float: right;
	margin-left: -100%;
	width: 215px;
	height: auto;
	background-color: #FFB231;
	border-left: solid 2px #016A66;
}

#block_1, #block_2, #block_3 {
	padding-bottom: 32767px;
	margin-bottom: -32767px;
}
#block_1, #block_3 {margin-bottom: -32723px;}
 
#bottomright {
	background-image: url(../images/right_column_bg.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#wanttoplay {
	background-color: #FFE960;
}
#block_2 img {padding-top: 10px;}

.verticalalign {
	position: absolute;
	bottom: 0;
}
.verticalalign img {
	padding: 0 !important;
	margin: 0 !important;
}

#block_2 .verticalalign {
	bottom: 44px;
	width: 138px;
	height: 21px;
	left: 0;
}

#block_3 .verticalalign {
	width: 217px;
	right: 0;
}

/* hack for Opera 7+ */
@media all and (min-width: 0px){
	.verticalalign {
		width: 100% !important;
	}
}
/* hack for IEs of all persuasions */
* html .verticalalign {
	width: 100% !important;
}

#sponsors {
	position: absolute;
	width: 700px;
	height: 44px;
	bottom: 0;
	left: 0;
	text-align:left;
}

#sponsors img {
  padding: 0;
  margin: 0;
}

.greenheading {
	position: relative;
	background-color: #01504D;
	color: #ffffff;
	font-weight: bold;
	font-size: 1.3em;
}
#privacy, #privacy a {
	font-size: 0.9em;
	color: #c82f0f;
	text-decoration: none;
}
#privacy a:hover {
	color: #ffffff;
	text-decoration: underline;
}
#privacy {
	text-align: right;
	margin-right: 10px;
	margin-bottom: 5px;
}
#content {
	padding: 10px;
	text-align: left;
}

h1 {
	margin-top: 0;
	color: #01504D;
	text-transform: uppercase;
	font-size: 1.3em;
}

h3, h3 a {
	color: #349824;
	text-transform: uppercase;
	font-size: 1.2em;
	text-decoration: none;
}

#tournaments {
	position: relative;
	text-align: left;
	padding: 8px 15px 8px 15px;
	font-size: 0.9em;
}

#tournaments a {
	text-decoration: none;
	color: #000000;
}
#tournaments a:hover {text-decoration: underline;}
#subscribe {
	text-align: left;
	padding: 10px 15px 20px 25px;
	font-weight: bold;
}
* html #subscribe {font-size: 0.9em;}
#subscribe input {
	border: solid 1px #000000;
	background-color: #ffffff;
	margin: 2px;
	width: 90%;
}
#subscribe .submit {
	text-align: right;
	margin-top: 20px;
	width: 100%;
}
#subscribe .submit input {
	background-color: #01504D;
	color: #ffffff;
	width: auto;
	margin-right: 15px;
	font-size: 0.9em;
}
#tournamentnav a {
  display: block;
  color: #016A66;
  font-weight: bold;
  text-decoration: none;
  text-align: left;
	padding: 5px;
}
#tournamentnav a:hover {
	text-decoration: none;
  background-color: #016A66;
  color: #CDE1ED;
}



hr {
  border: 1px dashed #01504d;
	border-top: none;
	border-left: none;
	border-right: none;
}

.clearer {clear: both;}